Subject: Differential inputs

From: Charlie Curtin <[email-masked]>
Date: Fri, 15 Jun 2001 17:31:17 -0600

Could you please supply a couple of pointers on a method to model a 
differential input buffer containing both self biasing and differential 
termination.  In an application the inputs to the buffer are AC 
coupled.   The buffer will then swing about its bias value.  In 
addition,  the +/- signals are internally terminated with approximately 100 
ohms.

The bias point could vary with temp and voltage so I would prefer to derive 
the values from the spice model.   The 100 ohms is also a rough number and 
I would somehow prefer to capture the characteristics from the spice models.

Thanks
Charlie
719-867-6373